# CyberSource.PtsV2PayoutsPost201ResponseIssuerInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**serviceProcessingType** | **String** | This field contains values that identify the service type under which the transaction should be processed. The valid value for the Visa Alias Directory Service is A0 (Alias) and 00 (normal transaction).  | [optional] 


